По словам Торвальдса, брешь присутствует во всех дистрибутивах Linux с ядром версии младше 2.4.23 - ошибка была обнаружена и исправлена еще в сентябре, но по какой-то причине администраторы серверов проекта Debian не установили соответствующую заплату. В результате атаки пострадала система отслеживания ошибок в Debian, списки рассылки и ряд страниц на сайте проекта.

Служба новостей IDG, Сан-Франциско

Поделитесь материалом с коллегами и друзьями